# <!=Copyright (C) 2019 RadiusTheme
# This file is distributed under the Envato split License.=!>
msgid ""
msgstr ""
"Project-Id-Version: Eventalk 1.5.7\n"
"Report-Msgid-Bugs-To: support@radiustheme.com\n"
"POT-Creation-Date: 2019-06-11 06:48:30+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: RadiusTheme <info@radiustheme.com>\n"
"Language-Team: RadiusTheme <info@radiustheme.com>\n"
"X-Generator: grunt-wp-i18n1.0.2\n"

#: 404.php:17
msgid "404"
msgstr ""

#: comments.php:28
msgid " Comments"
msgstr ""

#: comments.php:31
msgid " Comment"
msgstr ""

#: comments.php:44
msgid "Reply"
msgstr ""

#: comments.php:55
msgid "Older Comments"
msgstr ""

#: comments.php:56
msgid "Newer Comments"
msgstr ""

#: comments.php:64
msgid "Comments are closed."
msgstr ""

#: comments.php:75 inc/sidebar-generator.php:39
msgid "Name"
msgstr ""

#: comments.php:78 inc/redux-config.php:639
msgid "Email"
msgstr ""

#: comments.php:81
msgid "Website"
msgstr ""

#: comments.php:87
msgid "Comment *"
msgstr ""

#: fallback.php:21
msgid ""
"Error: Your current PHP version is %s. You need at least PHP version 5.3+ "
"to make this theme to work. Please ask your hosting provider to upgrade "
"your PHP version into 5.3+"
msgstr ""

#: functions.php:45
msgid ""
"Error: Your current PHP version is %1$s. You need at least PHP version 5.3+ "
"for theme \"%2$s\" to work. Please ask your hosting provider to upgrade "
"your PHP version into 5.3+"
msgstr ""

#: functions.php:70
msgid ""
"Please update plugin <b><i>Eventalk Core</b></i> to the latest version "
"otherwise some functionalities will not work properly. You can update it "
"from <a href='%s'>here</a>"
msgstr ""

#: header.php:59
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:330
#. translators: %s: plugin name.
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:332
#. translators: %s: plugin name.
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:370
#. translators: 1: plugin name(s).
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:386
#: inc/class-tgm-plugin-activation.php:827
#: inc/class-tgm-plugin-activation.php:2533
#: inc/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:387
#: inc/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:388
#: inc/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:390
#. translators: 1: plugin name.
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:392
#. translators: 1: plugin name.
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#. translators: 1: dashboard link.
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
#: inc/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1982
#. translators: %s: version number
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2392
#. translators: 1: number of plugins.
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2396
#. translators: 1: number of plugins.
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2400
#. translators: 1: number of plugins.
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2603
#. translators: %2$s: plugin name in screen reader markup
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2608
#. translators: %2$s: plugin name in screen reader markup
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2614
#. translators: %2$s: plugin name in screen reader markup
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3498
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3501
#. translators: 1: plugin name, 2: error message.
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3503
#. translators: 1: plugin name.
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take "
"a while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3509
#. translators: 1: plugin name.
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3512
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3517
#. translators: 1: plugin name.
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3520
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/general.php:59
msgid "strong magenta"
msgstr ""

#: inc/general.php:64
msgid "light grayish magenta"
msgstr ""

#: inc/general.php:69
msgid "very light gray"
msgstr ""

#: inc/general.php:74
msgid "very dark gray"
msgstr ""

#: inc/general.php:81
msgid "Small"
msgstr ""

#: inc/general.php:86
msgid "Normal"
msgstr ""

#: inc/general.php:91
msgid "Large"
msgstr ""

#: inc/general.php:96
msgid "Huge"
msgstr ""

#: inc/general.php:117
msgid "Primary"
msgstr ""

#: inc/general.php:118
msgid "Header Right"
msgstr ""

#: inc/general.php:124
msgid "Footer 1"
msgstr ""

#: inc/general.php:125
msgid "Footer 2"
msgstr ""

#: inc/general.php:126
msgid "Footer 3"
msgstr ""

#: inc/general.php:127
msgid "Footer 4"
msgstr ""

#: inc/general.php:131 inc/helper.php:339
msgid "Sidebar"
msgstr ""

#: inc/general.php:196
msgid "Search here ..."
msgstr ""

#: inc/helper.php:202 inc/helper.php:254 inc/redux-config.php:658
msgid "Facebook"
msgstr ""

#: inc/helper.php:207 inc/helper.php:259 inc/redux-config.php:664
msgid "Twitter"
msgstr ""

#: inc/helper.php:212 inc/helper.php:264 inc/redux-config.php:676
msgid "Linkedin"
msgstr ""

#: inc/helper.php:217 inc/helper.php:269 inc/redux-config.php:670
msgid "Google Plus"
msgstr ""

#: inc/helper.php:222 inc/helper.php:274 inc/redux-config.php:682
msgid "Youtube"
msgstr ""

#: inc/helper.php:227 inc/helper.php:279 inc/redux-config.php:688
msgid "Pinterest"
msgstr ""

#: inc/helper.php:232 inc/helper.php:284 inc/redux-config.php:694
msgid "Instagram"
msgstr ""

#: inc/helper.php:237 inc/helper.php:289
msgid "Github"
msgstr ""

#: inc/helper.php:242 inc/helper.php:294
msgid "Stackoverflow"
msgstr ""

#: inc/redux-config.php:32 inc/redux-config.php:33
msgid "Theme Options"
msgstr ""

#: inc/redux-config.php:112
msgid "Layout"
msgstr ""

#: inc/redux-config.php:114
msgid "Left Sidebar"
msgstr ""

#: inc/redux-config.php:115
msgid "Full Width"
msgstr ""

#: inc/redux-config.php:116
msgid "Right Sidebar"
msgstr ""

#: inc/redux-config.php:123
msgid "Custom Sidebar"
msgstr ""

#: inc/redux-config.php:131
msgid "Content Padding Top"
msgstr ""

#: inc/redux-config.php:138
msgid "Content Padding Bottom"
msgstr ""

#: inc/redux-config.php:145
msgid "Banner"
msgstr ""

#: inc/redux-config.php:146 inc/redux-config.php:154 inc/redux-config.php:242
#: inc/redux-config.php:258 inc/redux-config.php:266 inc/redux-config.php:718
#: inc/redux-config.php:727 inc/redux-config.php:736 inc/redux-config.php:778
#: inc/redux-config.php:786 inc/redux-config.php:794 inc/redux-config.php:802
#: inc/redux-config.php:824 inc/redux-config.php:937 inc/redux-config.php:994
#: inc/redux-config.php:1236 inc/redux-config.php:1244
#: inc/redux-config.php:1276 inc/redux-config.php:1382
#: inc/redux-config.php:1391 inc/redux-config.php:1401
#: inc/redux-config.php:1410 inc/redux-config.php:1420
#: inc/redux-config.php:1693 inc/redux-config.php:1701
#: inc/redux-config.php:1715
msgid "Enabled"
msgstr ""

#: inc/redux-config.php:147 inc/redux-config.php:155 inc/redux-config.php:243
#: inc/redux-config.php:259 inc/redux-config.php:267 inc/redux-config.php:719
#: inc/redux-config.php:728 inc/redux-config.php:737 inc/redux-config.php:779
#: inc/redux-config.php:787 inc/redux-config.php:795 inc/redux-config.php:803
#: inc/redux-config.php:825 inc/redux-config.php:938 inc/redux-config.php:995
#: inc/redux-config.php:1237 inc/redux-config.php:1245
#: inc/redux-config.php:1277 inc/redux-config.php:1383
#: inc/redux-config.php:1392 inc/redux-config.php:1402
#: inc/redux-config.php:1411 inc/redux-config.php:1421
#: inc/redux-config.php:1694 inc/redux-config.php:1702
#: inc/redux-config.php:1716
msgid "Disabled"
msgstr ""

#: inc/redux-config.php:153
msgid "Breadcrumb"
msgstr ""

#: inc/redux-config.php:162
msgid "Banner Background Type"
msgstr ""

#: inc/redux-config.php:164
msgid "Background Image"
msgstr ""

#: inc/redux-config.php:165
msgid "Background Color"
msgstr ""

#: inc/redux-config.php:173
msgid "Banner Background Image"
msgstr ""

#: inc/redux-config.php:182
msgid "Banner Background Color"
msgstr ""

#: inc/redux-config.php:195 inc/redux-config.php:1680
msgid "General"
msgstr ""

#: inc/redux-config.php:203
msgid "Site Layout"
msgstr ""

#: inc/redux-config.php:204
msgid "Full Layout"
msgstr ""

#: inc/redux-config.php:205
msgid "Box Layout"
msgstr ""

#: inc/redux-config.php:211
msgid "Main Logo"
msgstr ""

#: inc/redux-config.php:219
msgid "Light Logo"
msgstr ""

#: inc/redux-config.php:223
msgid "Used when Transparent Header is enabled"
msgstr ""

#: inc/redux-config.php:228
msgid "Logo Area Width"
msgstr ""

#: inc/redux-config.php:229
msgid ""
"Width is defined by the number of bootstrap columns. Please note, "
"navigation menu width will be decreased with the increase of logo width"
msgstr ""

#: inc/redux-config.php:231 inc/redux-config.php:976
msgid "1 Column"
msgstr ""

#: inc/redux-config.php:232
msgid "2 Column"
msgstr ""

#: inc/redux-config.php:233
msgid "3 Column"
msgstr ""

#: inc/redux-config.php:234
msgid "4 Column"
msgstr ""

#: inc/redux-config.php:241
msgid "Preloader"
msgstr ""

#: inc/redux-config.php:249
msgid "Preloader Image"
msgstr ""

#: inc/redux-config.php:250
msgid ""
"Please upload your choice of preloader image. Transparent GIF format is "
"recommended"
msgstr ""

#: inc/redux-config.php:257
msgid "Back to Top Arrow"
msgstr ""

#: inc/redux-config.php:265
msgid "Inner Banner Parallax"
msgstr ""

#: inc/redux-config.php:273
msgid "Alternative Preview Image"
msgstr ""

#: inc/redux-config.php:274
msgid ""
"This image will be used as preview image in some archive pages if no "
"featured image exists"
msgstr ""

#: inc/redux-config.php:282
msgid "Speakers Slug"
msgstr ""

#: inc/redux-config.php:283 inc/redux-config.php:290 inc/redux-config.php:297
#: inc/redux-config.php:304 inc/redux-config.php:311 inc/redux-config.php:318
msgid "Will be used in URL"
msgstr ""

#: inc/redux-config.php:289
msgid "Speakers Category Slug"
msgstr ""

#: inc/redux-config.php:296
msgid "Gallrey Slug"
msgstr ""

#: inc/redux-config.php:303
msgid "Gallrey Category Slug"
msgstr ""

#: inc/redux-config.php:310
msgid "Event Slug"
msgstr ""

#: inc/redux-config.php:317
msgid "Event Category Slug"
msgstr ""

#: inc/redux-config.php:327
msgid "Colors"
msgstr ""

#: inc/redux-config.php:335
msgid "Sitewide Colors"
msgstr ""

#: inc/redux-config.php:342 inc/redux-config.php:357
msgid "Primary Color"
msgstr ""

#: inc/redux-config.php:349
msgid "Secondery Color"
msgstr ""

#: inc/redux-config.php:355
msgid "Other Colors"
msgstr ""

#: inc/redux-config.php:358
msgid "Custom"
msgstr ""

#: inc/redux-config.php:361
msgid ""
"Selecting Primary Color will hide some color options from the below "
"settings and replace them with Primary/Secondery Color"
msgstr ""

#: inc/redux-config.php:366
msgid "Top Bar"
msgstr ""

#: inc/redux-config.php:373
msgid "Top Bar Background Color"
msgstr ""

#: inc/redux-config.php:380
msgid "Top Bar Text Color"
msgstr ""

#: inc/redux-config.php:387
msgid "Top Bar Icon Color"
msgstr ""

#: inc/redux-config.php:395
msgid "Transparent Top Bar Text Color"
msgstr ""

#: inc/redux-config.php:396 inc/redux-config.php:425 inc/redux-config.php:433
msgid "Applied when Transparent Header is enabled"
msgstr ""

#: inc/redux-config.php:402 inc/redux-config.php:835
msgid "Main Menu"
msgstr ""

#: inc/redux-config.php:409
msgid "Menu Color"
msgstr ""

#: inc/redux-config.php:416
msgid "Menu Hover Color"
msgstr ""

#: inc/redux-config.php:424
msgid "Transparent Menu Color"
msgstr ""

#: inc/redux-config.php:432
msgid "Transparent Menu Hover Color"
msgstr ""

#: inc/redux-config.php:440
msgid "Sub Menu"
msgstr ""

#: inc/redux-config.php:447
msgid "Submenu Color"
msgstr ""

#: inc/redux-config.php:454
msgid "Submenu Background Color"
msgstr ""

#: inc/redux-config.php:462
msgid "Submenu Hover Color"
msgstr ""

#: inc/redux-config.php:469
msgid "Submenu Hover Background Color"
msgstr ""

#: inc/redux-config.php:476 inc/redux-config.php:887
msgid "Mobile Menu"
msgstr ""

#: inc/redux-config.php:483
msgid "Mobile Menu Background Color"
msgstr ""

#: inc/redux-config.php:489
msgid "Banner and Breadcrumb"
msgstr ""

#: inc/redux-config.php:496
msgid "Banner Heading Color"
msgstr ""

#: inc/redux-config.php:503
msgid "Breadcrumb Link Color"
msgstr ""

#: inc/redux-config.php:511
msgid "Breadcrumb Link Hover Color"
msgstr ""

#: inc/redux-config.php:518
msgid "Active Breadcrumb Color"
msgstr ""

#: inc/redux-config.php:525
msgid "Breadcrumb Seperator Color"
msgstr ""

#: inc/redux-config.php:531 inc/redux-config.php:930
msgid "Footer Area"
msgstr ""

#: inc/redux-config.php:538
msgid "Footer Background Color"
msgstr ""

#: inc/redux-config.php:545
msgid "Footer Title Text Color"
msgstr ""

#: inc/redux-config.php:552
msgid "Footer Body Text Color"
msgstr ""

#: inc/redux-config.php:559
msgid "Footer Body Link Color"
msgstr ""

#: inc/redux-config.php:566
msgid "Footer Body Link Hover Color"
msgstr ""

#: inc/redux-config.php:573 inc/redux-config.php:987
msgid "Copyright Area"
msgstr ""

#: inc/redux-config.php:580
msgid "Copyright Background Color"
msgstr ""

#: inc/redux-config.php:587
msgid "Copyright Text Color"
msgstr ""

#: inc/redux-config.php:593
msgid "Error Page"
msgstr ""

#: inc/redux-config.php:600
msgid "Body Background Color"
msgstr ""

#: inc/redux-config.php:608
msgid "Body Text 1 Color"
msgstr ""

#: inc/redux-config.php:615
msgid "Body Text 2 Color"
msgstr ""

#: inc/redux-config.php:624
msgid "Contact & Socials"
msgstr ""

#: inc/redux-config.php:627
msgid "In case you want to hide any field, just keep that field empty"
msgstr ""

#: inc/redux-config.php:633
msgid "Phone"
msgstr ""

#: inc/redux-config.php:646
msgid "Opening Hours"
msgstr ""

#: inc/redux-config.php:652
msgid "Address"
msgstr ""

#: inc/redux-config.php:700
msgid "RSS"
msgstr ""

#: inc/redux-config.php:709
msgid "Header"
msgstr ""

#: inc/redux-config.php:717
msgid "Sticky Header"
msgstr ""

#: inc/redux-config.php:721
msgid "Show header when scroll down"
msgstr ""

#: inc/redux-config.php:726
msgid "Mobile Sticky Header"
msgstr ""

#: inc/redux-config.php:730
msgid "Show Mobile header when scroll down"
msgstr ""

#: inc/redux-config.php:735
msgid "Transparent Header"
msgstr ""

#: inc/redux-config.php:739
msgid ""
"You have to enable Banner or Slider in page to make it work properly. You "
"can override this settings in individual pages"
msgstr ""

#: inc/redux-config.php:744
msgid "Header Layout"
msgstr ""

#: inc/redux-config.php:748 inc/redux-config.php:956 inc/redux-config.php:1511
msgid "Layout 1"
msgstr ""

#: inc/redux-config.php:752 inc/redux-config.php:960 inc/redux-config.php:1515
msgid "Layout 2"
msgstr ""

#: inc/redux-config.php:756 inc/redux-config.php:964 inc/redux-config.php:1519
msgid "Layout 3"
msgstr ""

#: inc/redux-config.php:760
msgid "Layout 4"
msgstr ""

#: inc/redux-config.php:764 inc/redux-config.php:768
msgid "Layout 5"
msgstr ""

#: inc/redux-config.php:772 inc/redux-config.php:969
msgid "You can override this settings in individual pages"
msgstr ""

#: inc/redux-config.php:777
msgid "Search Icon"
msgstr ""

#: inc/redux-config.php:785
msgid "Cart Icon"
msgstr ""

#: inc/redux-config.php:793
msgid "Vertical Menu Icon"
msgstr ""

#: inc/redux-config.php:801
msgid "Buy Tickets Button"
msgstr ""

#: inc/redux-config.php:809 inc/redux-config.php:1427 inc/redux-config.php:1656
msgid "Button Text"
msgstr ""

#: inc/redux-config.php:810
msgid "Buy Tickets"
msgstr ""

#: inc/redux-config.php:817
msgid "Button Url"
msgstr ""

#: inc/redux-config.php:823
msgid "Open in new window"
msgstr ""

#: inc/redux-config.php:843
msgid "Main Menu Items"
msgstr ""

#: inc/redux-config.php:849
msgid "Menu Font"
msgstr ""

#: inc/redux-config.php:865
msgid "Sub Menu Items"
msgstr ""

#: inc/redux-config.php:871
msgid "Submenu Font"
msgstr ""

#: inc/redux-config.php:893
msgid "Screen width in which mobile menu activated"
msgstr ""

#: inc/redux-config.php:894
msgid "Recommended value is: 992"
msgstr ""

#: inc/redux-config.php:903
msgid "Mobile Menu Font"
msgstr ""

#: inc/redux-config.php:922
msgid "Footer"
msgstr ""

#: inc/redux-config.php:936
msgid "Display Footer Area"
msgstr ""

#: inc/redux-config.php:944
msgid "Footer Logo"
msgstr ""

#: inc/redux-config.php:952
msgid "Footer Layout"
msgstr ""

#: inc/redux-config.php:974
msgid "Number of Columns"
msgstr ""

#: inc/redux-config.php:977
msgid "2 Columns"
msgstr ""

#: inc/redux-config.php:978
msgid "3 Columns"
msgstr ""

#: inc/redux-config.php:979
msgid "4 Columns"
msgstr ""

#: inc/redux-config.php:993
msgid "Display Copyright Area"
msgstr ""

#: inc/redux-config.php:1001
msgid "Copyright Text"
msgstr ""

#: inc/redux-config.php:1010
msgid "Typography"
msgstr ""

#: inc/redux-config.php:1017
msgid "Body"
msgstr ""

#: inc/redux-config.php:1032
msgid "Header h1"
msgstr ""

#: inc/redux-config.php:1047
msgid "Header h2"
msgstr ""

#: inc/redux-config.php:1062
msgid "Header h3"
msgstr ""

#: inc/redux-config.php:1077
msgid "Header h4"
msgstr ""

#: inc/redux-config.php:1092
msgid "Header h5"
msgstr ""

#: inc/redux-config.php:1107
msgid "Header h6"
msgstr ""

#: inc/redux-config.php:1124
msgid "Layout Defaults"
msgstr ""

#: inc/redux-config.php:1135
msgid "Page"
msgstr ""

#: inc/redux-config.php:1146
msgid "Blog / Archive"
msgstr ""

#: inc/redux-config.php:1157
msgid "Post Single"
msgstr ""

#: inc/redux-config.php:1173
msgid "More Options"
msgstr ""

#: inc/redux-config.php:1179
msgid "Style"
msgstr ""

#: inc/redux-config.php:1181 inc/redux-config.php:1285
#: inc/redux-config.php:1355
msgid "Style 1"
msgstr ""

#: inc/redux-config.php:1182 inc/redux-config.php:1286
#: inc/redux-config.php:1357
msgid "Style 2"
msgstr ""

#: inc/redux-config.php:1183 inc/redux-config.php:1359
msgid "Style 3"
msgstr ""

#: inc/redux-config.php:1190
msgid "Archive Background Color"
msgstr ""

#: inc/redux-config.php:1199
msgid "Archive Background Image"
msgstr ""

#: inc/redux-config.php:1208
msgid "Archive Overlayer Image"
msgstr ""

#: inc/redux-config.php:1217
msgid "Number of items per page"
msgstr ""

#: inc/redux-config.php:1224
msgid "Order By"
msgstr ""

#: inc/redux-config.php:1226
msgid "Date (Recents comes first)"
msgstr ""

#: inc/redux-config.php:1227
msgid "Title"
msgstr ""

#: inc/redux-config.php:1228
msgid "Custom Order (Available via Order field inside Page Attributes box)"
msgstr ""

#: inc/redux-config.php:1235
msgid "Designation Display"
msgstr ""

#: inc/redux-config.php:1243
msgid "Social Media Display"
msgstr ""

#: inc/redux-config.php:1251 inc/redux-config.php:1559
msgid "Number of Content"
msgstr ""

#: inc/redux-config.php:1261
msgid "Speakers Archive"
msgstr ""

#: inc/redux-config.php:1275
msgid "Elementor Content"
msgstr ""

#: inc/redux-config.php:1283
msgid "Speaker Single Style"
msgstr ""

#: inc/redux-config.php:1297
msgid "Single Speakers"
msgstr ""

#: inc/redux-config.php:1312
msgid "Slug"
msgstr ""

#: inc/redux-config.php:1318
msgid "Events Time Format"
msgstr ""

#: inc/redux-config.php:1320
msgid "12-hour"
msgstr ""

#: inc/redux-config.php:1321
msgid "24-hour"
msgstr ""

#: inc/redux-config.php:1331
msgid "Events Archive"
msgstr ""

#: inc/redux-config.php:1344
msgid "Single Image"
msgstr ""

#: inc/redux-config.php:1345
msgid "Schedule Images"
msgstr ""

#: inc/redux-config.php:1346
msgid "Featured Image"
msgstr ""

#: inc/redux-config.php:1348
msgid "You can Select Schedule Images slider or  Event Featured Image"
msgstr ""

#: inc/redux-config.php:1353
msgid "Single Style"
msgstr ""

#: inc/redux-config.php:1356
msgid "Style 1 - (Conditional)"
msgstr ""

#: inc/redux-config.php:1358
msgid "Style 2 - (Conditional)"
msgstr ""

#: inc/redux-config.php:1360
msgid "Style 3 - (Conditional)"
msgstr ""

#: inc/redux-config.php:1361
msgid "Style 4"
msgstr ""

#: inc/redux-config.php:1369
msgid "Schedule Label Display"
msgstr ""

#: inc/redux-config.php:1370
msgid "Auto Display or Label Display (Meta Schedule Label). Default: Auto Display"
msgstr ""

#: inc/redux-config.php:1372
msgid "Auto Label"
msgstr ""

#: inc/redux-config.php:1373
msgid "Meta Schedule Label"
msgstr ""

#: inc/redux-config.php:1381
msgid "Single Schedule Info"
msgstr ""

#: inc/redux-config.php:1390
msgid "Single Event Table"
msgstr ""

#: inc/redux-config.php:1400
msgid "Single Image Slider"
msgstr ""

#: inc/redux-config.php:1409
msgid "Single Event Socials Display"
msgstr ""

#: inc/redux-config.php:1419
msgid "Buy Now Ticket Button"
msgstr ""

#: inc/redux-config.php:1442
msgid "Single Event"
msgstr ""

#: inc/redux-config.php:1453
msgid "Search Layout"
msgstr ""

#: inc/redux-config.php:1465
msgid "Error 404 Layout"
msgstr ""

#: inc/redux-config.php:1477
msgid "Shop Archive"
msgstr ""

#: inc/redux-config.php:1488
msgid "Product Single"
msgstr ""

#: inc/redux-config.php:1499
msgid "Blog Settings"
msgstr ""

#: inc/redux-config.php:1507
msgid "Blog/Archive Layout"
msgstr ""

#: inc/redux-config.php:1527
msgid "Show Date"
msgstr ""

#: inc/redux-config.php:1528 inc/redux-config.php:1536
#: inc/redux-config.php:1544 inc/redux-config.php:1552
#: inc/redux-config.php:1579 inc/redux-config.php:1587
#: inc/redux-config.php:1595 inc/redux-config.php:1603
#: inc/redux-config.php:1611
msgid "On"
msgstr ""

#: inc/redux-config.php:1529 inc/redux-config.php:1537
#: inc/redux-config.php:1545 inc/redux-config.php:1553
#: inc/redux-config.php:1580 inc/redux-config.php:1588
#: inc/redux-config.php:1596 inc/redux-config.php:1604
#: inc/redux-config.php:1612
msgid "Off"
msgstr ""

#: inc/redux-config.php:1535 inc/redux-config.php:1586
msgid "Show Author Name"
msgstr ""

#: inc/redux-config.php:1543 inc/redux-config.php:1594
msgid "Show Categories"
msgstr ""

#: inc/redux-config.php:1551 inc/redux-config.php:1602
msgid "Show Comment Number"
msgstr ""

#: inc/redux-config.php:1570
msgid "Post Settings"
msgstr ""

#: inc/redux-config.php:1578
msgid "Show Post Date"
msgstr ""

#: inc/redux-config.php:1610
msgid "Show Tags"
msgstr ""

#: inc/redux-config.php:1622
msgid "Error Page Settings"
msgstr ""

#: inc/redux-config.php:1630
msgid "Page Title"
msgstr ""

#: inc/redux-config.php:1631
msgid "Error 404"
msgstr ""

#: inc/redux-config.php:1636
msgid "Body Banner"
msgstr ""

#: inc/redux-config.php:1644
msgid "Body Text 1"
msgstr ""

#: inc/redux-config.php:1645
msgid "OOPS! THAT PAGE CAN’T BE FOUND."
msgstr ""

#: inc/redux-config.php:1650
msgid "Body Text 2"
msgstr ""

#: inc/redux-config.php:1651
msgid ""
"The page you are looking is not available or has been removed. Try going to "
"Home Page by using the button below."
msgstr ""

#: inc/redux-config.php:1657
msgid "GO TO HOME PAGE"
msgstr ""

#: inc/redux-config.php:1662
msgid "Button Link"
msgstr ""

#: inc/redux-config.php:1672
msgid "WooCommerce"
msgstr ""

#: inc/redux-config.php:1686
msgid "Number of Products Per Page"
msgstr ""

#: inc/redux-config.php:1692
msgid "Product Add to Wishlist Icon"
msgstr ""

#: inc/redux-config.php:1700
msgid "Product Quickview Icon"
msgstr ""

#: inc/redux-config.php:1708
msgid "Product Single Page"
msgstr ""

#: inc/redux-config.php:1714
msgid "Show excerpt when short description doesn't exist"
msgstr ""

#: inc/redux-config.php:1722
msgid "Categories"
msgstr ""

#: inc/redux-config.php:1723 inc/redux-config.php:1731
#: inc/redux-config.php:1739 inc/redux-config.php:1747
#: inc/redux-config.php:1755 inc/redux-config.php:1763
#: inc/redux-config.php:1777
msgid "Show"
msgstr ""

#: inc/redux-config.php:1724 inc/redux-config.php:1732
#: inc/redux-config.php:1740 inc/redux-config.php:1748
#: inc/redux-config.php:1756 inc/redux-config.php:1764
#: inc/redux-config.php:1778
msgid "Hide"
msgstr ""

#: inc/redux-config.php:1730
msgid "Tags"
msgstr ""

#: inc/redux-config.php:1738 woocommerce/single-product/related.php:24
msgid "Related Products"
msgstr ""

#: inc/redux-config.php:1746
msgid "Description Tab"
msgstr ""

#: inc/redux-config.php:1754
msgid "Reviews Tab"
msgstr ""

#: inc/redux-config.php:1762
msgid "Additional Information Tab"
msgstr ""

#: inc/redux-config.php:1770
msgid "Cart Page"
msgstr ""

#: inc/redux-config.php:1776
msgid "Cross Sell Products"
msgstr ""

#: inc/scripts.php:93 template-parts/content-single-event-2.php:121
#: template-parts/content-single-event-3.php:122
msgid "Day"
msgstr ""

#: inc/scripts.php:94
msgid "Hour"
msgstr ""

#: inc/scripts.php:95
msgid "Minute"
msgstr ""

#: inc/scripts.php:96
msgid "Second"
msgstr ""

#: inc/scripts.php:97
msgid "close"
msgstr ""

#: inc/scripts.php:98
msgid "Details"
msgstr ""

#: inc/sidebar-generator.php:32
msgid "Add New Sidebar"
msgstr ""

#: inc/sidebar-generator.php:41
msgid "Add"
msgstr ""

#: inc/sidebar-generator.php:69
msgid "Are you sure you want to remove this custom sidebar"
msgstr ""

#: inc/sidebar-generator.php:70
msgid "Operation failed"
msgstr ""

#: inc/sidebar-generator.php:83
msgid "Sidebar name can't be empty"
msgstr ""

#: inc/sidebar-generator.php:86 inc/sidebar-generator.php:133
msgid "Empty nonce"
msgstr ""

#: inc/sidebar-generator.php:89 inc/sidebar-generator.php:136
msgid "Invalid nonce"
msgstr ""

#: inc/sidebar-generator.php:96
msgid "Sidebar with the same name already exists. Please choose a different name"
msgstr ""

#: inc/sidebar-generator.php:130
msgid "Sidebar ID not found"
msgstr ""

#: inc/views/comments-callback.php:38
msgid "Your comment is awaiting moderation."
msgstr ""

#: template-parts/content-alt.php:11 template-parts/content-simple.php:11
#: template-parts/content-single.php:13 template-parts/content.php:13
msgid "Comment"
msgstr ""

#: template-parts/content-alt.php:11 template-parts/content-simple.php:11
#: template-parts/content-single.php:13 template-parts/content.php:13
msgid "Comments"
msgstr ""

#: template-parts/content-banner.php:19
msgid "Search Results for : "
msgstr ""

#: template-parts/content-banner.php:26
msgid "All Posts"
msgstr ""

#: template-parts/content-banner.php:32
msgid "All Speakers"
msgstr ""

#: template-parts/content-banner.php:35
msgid "All Events"
msgstr ""

#: template-parts/content-none.php:11
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:14
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>"
msgstr ""

#: template-parts/content-none.php:16
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:19
msgid "It seems we can't find what you're looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:17 template-parts/content-single.php:49
msgid "Pages:"
msgstr ""

#: template-parts/content-search.php:17
msgid "READ MORE"
msgstr ""

#: template-parts/content-simple.php:50
msgid "Read More"
msgstr ""

#: template-parts/content-single-event-1.php:96
#: template-parts/content-single-event-2.php:80
#: template-parts/content-single-event-3.php:81
#: template-parts/content-single-event-4.php:84
#: template-parts/content-single-event-5.php:75
#: template-parts/content-single-event-6.php:78
#: template-parts/content-single-event-7.php:92
#: template-parts/content-single-event.php:84
msgid "Start Date :"
msgstr ""

#: template-parts/content-single-event-1.php:101
#: template-parts/content-single-event-2.php:85
#: template-parts/content-single-event-3.php:86
#: template-parts/content-single-event-4.php:89
#: template-parts/content-single-event-5.php:80
#: template-parts/content-single-event-6.php:83
#: template-parts/content-single-event-7.php:97
#: template-parts/content-single-event.php:88
msgid "Start Time :"
msgstr ""

#: template-parts/content-single-event-1.php:105
#: template-parts/content-single-event-2.php:89
#: template-parts/content-single-event-3.php:90
#: template-parts/content-single-event-4.php:93
#: template-parts/content-single-event-5.php:84
#: template-parts/content-single-event-6.php:87
#: template-parts/content-single-event-7.php:101
#: template-parts/content-single-event.php:92
msgid "End Date :"
msgstr ""

#: template-parts/content-single-event-1.php:110
#: template-parts/content-single-event-2.php:94
#: template-parts/content-single-event-3.php:95
#: template-parts/content-single-event-4.php:98
#: template-parts/content-single-event-5.php:89
#: template-parts/content-single-event-6.php:92
#: template-parts/content-single-event-7.php:106
#: template-parts/content-single-event.php:97
msgid "End Time :"
msgstr ""

#: template-parts/content-single-event-1.php:113
#: template-parts/content-single-event-2.php:97
#: template-parts/content-single-event-3.php:98
#: template-parts/content-single-event-4.php:101
#: template-parts/content-single-event-5.php:92
#: template-parts/content-single-event-6.php:95
#: template-parts/content-single-event-7.php:109
#: template-parts/content-single-event.php:100
msgid "Address :"
msgstr ""

#: template-parts/content-single-event-2.php:139
#: template-parts/content-single-event-5.php:131
#: template-parts/content-single-event-5.php:236
msgid "#"
msgstr ""

#: template-parts/content-single-event-2.php:140
#: template-parts/content-single-event-5.php:132
#: template-parts/content-single-event-5.php:237
msgid "Topic"
msgstr ""

#: template-parts/content-single-event-2.php:141
#: template-parts/content-single-event-4.php:134
#: template-parts/content-single-event-5.php:133
#: template-parts/content-single-event-5.php:238
#: template-parts/content-single-event.php:127
msgid "Speaker"
msgstr ""

#: template-parts/content-single-event-2.php:142
#: template-parts/content-single-event-5.php:134
#: template-parts/content-single-event-5.php:239
msgid "Time"
msgstr ""

#: template-parts/content-single-event-2.php:143
#: template-parts/content-single-event-3.php:176
#: template-parts/content-single-event-4.php:137
#: template-parts/content-single-event-5.php:135
#: template-parts/content-single-event-5.php:240
#: template-parts/content-single-event-6.php:183
#: template-parts/content-single-event-6.php:293
#: template-parts/content-single-event.php:130
msgid "Hall"
msgstr ""

#: template-parts/content-single-event-3.php:166
#: template-parts/content-single-event-6.php:173
#: template-parts/content-single-event-6.php:283
msgid "Time Schedule"
msgstr ""

#: template-parts/content-single-speaker-2.php:63
msgid "Biography"
msgstr ""

#: template-parts/content-single-speaker-2.php:67
msgid "All sessions"
msgstr ""

#: template-parts/content-single.php:56
msgid "Tags:"
msgstr ""

#: template-parts/header/header-6.php:35
msgid "Call Us : "
msgstr ""

#: template-parts/header/icon-search.php:14
msgid "Search Here..."
msgstr ""

#: woocommerce/add-to-wishlist-button.php:17
msgid "Add to Wishlist"
msgstr ""

#: woocommerce/add-to-wishlist.php:34 woocommerce/add-to-wishlist.php:41
msgid "Already added in Wishlist. Click here to view Wishlist"
msgstr ""

#: woocommerce/cart/cross-sells.php:24
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/custom/template-parts/content-product-meta.php:12
msgid "Category:"
msgid_plural "Categories:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/custom/template-parts/content-product-meta.php:13
msgid "Tag:"
msgid_plural "Tags:"
msgstr[0] ""
msgstr[1] ""

#: woocommerce/custom/template-parts/content-product-sku.php:11
msgid "N/A"
msgstr ""

#: woocommerce/custom/template-parts/content-product-sku.php:14
msgid "SKU:"
msgstr ""

#: woocommerce/custom/woo-functions.php:183
msgid "Name *"
msgstr ""

#: woocommerce/custom/woo-functions.php:184
msgid "Email *"
msgstr ""

#: woocommerce/custom/woo-functions.php:190
msgid "Your Rating"
msgstr ""

#: woocommerce/custom/woo-functions.php:192
msgid "Rate&hellip;"
msgstr ""

#: woocommerce/custom/woo-functions.php:193
msgid "Perfect"
msgstr ""

#: woocommerce/custom/woo-functions.php:194
msgid "Good"
msgstr ""

#: woocommerce/custom/woo-functions.php:195
msgid "Average"
msgstr ""

#: woocommerce/custom/woo-functions.php:196
msgid "Not that bad"
msgstr ""

#: woocommerce/custom/woo-functions.php:197
msgid "Very Poor"
msgstr ""

#: woocommerce/custom/woo-functions.php:201
msgid "Your Review *"
msgstr ""

#: woocommerce/single-product/up-sells.php:24
msgid "You may also like&hellip;"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Eventalk"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://radiustheme.com/demo/wordpress/eventalk"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Eventalk | Responsive WordPress Event Theme is one of the Latest and World "
"Standard Multipurpose Responsive WordPress Event Theme. Using Eventalk user "
"can get to Start a  Event, Event Shop and Event schedule."
msgstr ""

#. Author of the plugin/theme
msgid "RadiusTheme"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://www.radiustheme.com"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog Grid"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog masonry"
msgstr ""

#. Template Name of the plugin/theme
msgid "Blog standard"
msgstr ""

#. Template Name of the plugin/theme
msgid "Speakers 1"
msgstr ""

#. Template Name of the plugin/theme
msgid "Speakers 2"
msgstr ""

#. Template Name of the plugin/theme
msgid "Speakers 3"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1121
#: inc/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2342
#. translators: 1: install status, 2: update status
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2388
#. translators: 1: number of plugins.
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/scripts.php:141
msgctxt "Google fonts - Open Sans and Heebo : on or off"
msgid "on"
msgstr ""